/* span.ms-Button-flexContainer.flexContainer-173 {
    font-size: 140px !important;
  } */

  /* .css-165 {
    display: flex;
    font-size: 14px;
    flex-flow: column;
    width: auto;
    height: auto;
    box-sizing: border-box;
} */

.flexContainer-173 {
  display: flex;
  font-size: 14;
  font-family: "Poppins";
  height: 100%;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

#modalTitle {
  font-size: 25px;
}

.root-172 {
  display: none;
  font-size: 14;
  font-family: "Poppins";
  align-items: center;
}

.root-186 {
  display: flex;
  font-size: 14;
  font-family: "Poppins";
  align-items: center;
}

#SearchBox28 {
    font-size: 14px;
}

.icon-175 {
  font-size: 20px !important;
  margin: 0px 4px;
  height: 18px !important;
  line-height: 18px !important;
  text-align: center;
  flex-shrink: 0;
  color: blue !important;
}